{
  "name": "myapp1-backend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start-dev": "moleculer-runner --repl --hot services",
    "start": "moleculer-runner services",
    "publish": "node ./scripts/publish"
  },
  "dependencies": {
    "moleculer": "0.14.11",
    "moleculer-web": "0.9.1",
    "fs-extra": "9.0.1"
  },
  "devDependencies": {
    "moleculer-repl": "0.6.4"
  },
  "engines": {
    "node": ">=12.0.0"
  }
}
